package com.google.android.gms.games.internal.constants;

public final class MatchResult
{
  public static boolean isValid(int paramInt)
  {
    switch (paramInt)
    {
    default: 
      return false;
    }
    return true;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/games/internal/constants/MatchResult.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */